body {
   padding: 0;
   margin: 0;
   background: #fff;
   position: relative;
   font-family: "Neue Machina", sans-serif;
}

body a {
   transition: 0.5s all;
   -webkit-transition: 0.5s all;
   -moz-transition: 0.5s all;
   -o-transition: 0.5s all;
   -ms-transition: 0.5s all;
}

a:hover {
   text-decoration: none;
}

input[type="button"],
input[type="submit"],
.contact-form input[type="submit"] {
   transition: 0.5s all;
   -webkit-transition: 0.5s all;
   -moz-transition: 0.5s all;
   -o-transition: 0.5s all;
   -ms-transition: 0.5s all;
}

h1,
h2,
h3,
h4,
h5,
h6 {
   margin: 0;
}

p {
   margin: 0;
   font-family: 'Neue Machina', sans-serif;
   font-weight: normal;
   font-size: 20px;
}

ul {
   margin: 0;
   padding: 0;
}

label {
   margin: 0;
}

img {
   width: 100%;
}

header {
   width: 100%;
}

.bg-faded {
   background: #090B0D;
}

.navigation-top .navbar {
   width: 100%;
}

.navigation-top #navbarNavDropdown {
   justify-content: space-between;
   width: 100%;
}

.navigation-top #navbarNavDropdown .navbar-nav {
   justify-content: space-between;
   width: 70%;
   z-index: 2;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.open,
.navbar-light .navbar-nav .open>.nav-link {
   color: #eee;
}

.navbar-light .navbar-nav .nav-link:focus {
   color: rgb(246, 221, 111);
}

ul.navbar-nav li:nth-of-type(2) {
   margin-right: auto;
}

ul.navbar-nav li:nth-of-type(3) {
   margin-left: auto;
}

.navbar-light .navbar-nav .nav-link {
   color: #eee;
   font-weight: 600;
   text-transform: uppercase;
   font-size: 14px;
   letter-spacing: 1px;
}

.navbar-light .navbar-nav .nav-link:hover {
   color: rgb(246, 221, 111);
}

.dropdown-item {
   text-transform: uppercase;
   font-weight: 600;
   font-size: 15px;
   color: #333;
}

li.nav-item {
   margin: 0 20px;
   color: #fff;
   font-family: 'Neue Machina', sans-serif;
}

li.nav-item.nav-button-item {
   background-color: #F6DD6F;
   border-radius: 10px;
   position: absolute;
   right: 0;
}

li.nav-item.nav-button-item a {
   color: #090B0D !important;
   padding-left: 15px !important;
   padding-right: 15px !important;
}

.logo-item {
   position: absolute;
   top: 0px;
   left: 43%;
   text-align: center;
   z-index: 999;
   width: 120px;
   height: 120px;
   background-color: #090B0D;
   border-radius: 60%;
   display: flex;
   align-items: center;
   z-index: 1;
}

.layouts-banner-top {
   background: url(../images/layout_banner_1.jpg) no-repeat center center;
   background-size: cover;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   -moz-background-size: cover;
   min-height: 650px;
}

.layouts-banner-top1 {
   background: url(../images/layout_banner_1.jpg) no-repeat center center;
   background-size: cover;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   -moz-background-size: cover;
}

.layouts-banner-top2 {
   background: url(../images/layout_banner_1.jpg) no-repeat center center;
   background-size: cover;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   -moz-background-size: cover;
}

.layouts-slide-text {
   margin-top: 13em;
   position: absolute;
   bottom: 8em;
   left: 0;
   right: 0;
}

.layouts-slide-text h3 {
   font-family: 'Neue Machina', sans-serif;
   color: rgb(246, 221, 111);
   font-size: 96px;
   font-weight: bold;
   -webkit-animation-delay: 0.7s;
   animation-delay: 0.7s;
}

.row-wfix-70 {
   width: 70%;
}

.row-wfix-80 {
   width: 80%;
}

.row-wfix-90 {
   width: 90%;
}

.join-the-event {
   background-color: #090B0D;
}

.join-the-event .content-area {
   color: rgba(245, 245, 245, .5);
}

.join-the-event .content-area h2 {
   color: rgba(255, 255, 255, 1);
   font-weight: bold;
}

.join-the-event .countdown-area ul {
   list-style: none;
   display: inline-flex;
   width: 100%;
   justify-items: center;
   justify-content: space-around;
   text-align: center;
}

.join-the-event .countdown-area ul li {
   line-height: normal;
   width: 100%;
   position: relative;
}

.join-the-event .countdown-area ul li:after {
   content: '';
   border-right: 1px solid rgba(255, 255, 255, .2);
   position: absolute;
   right: 0;
   height: 100%;
   top: 0;
}

.join-the-event .countdown-area ul li:last-child:after {
   border-right: 1px solid rgba(255, 255, 255, 0) !important;
}

.join-the-event .countdown-area ul li h2 {
   margin: 0;
   padding: 0;
   line-height: 1;
}

.join-the-event .countdown-area ul li p {
   margin: 0;
   padding: 0;
   font-weight: 300;
}

.join-the-event .countdown-area {
   color: rgba(245, 245, 245, .5);
   line-height: 3.5;
}

.join-the-event .countdown-area h2 {
   color: rgba(246, 221, 111, 1);
   font-weight: bold;
}

.about-home-area {
   padding: 0;
   margin: 0;
}

.about-home-area .about-foundation-area {
   width: 100%;
   padding-bottom: 130px;
   position: relative;
}

.about-home-area .about-foundation-area:after {
   content: '';
   background: url(../images/about-foundation-graphic.png) no-repeat bottom right;
   background-size: cover;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   -moz-background-size: cover;
   width: 100%;
   position: absolute;
   display: block;
   height: 199px;
   bottom: 0;
   left: 0;
   right: 0;
}

.about-home-area .content-area h2 {
   font-family: 'Neue Machina', sans-serif;
   padding-bottom: 20px;
   font-weight: bold;
}

.about-home-area .content-area p {
   color: #272727;
}

.category-gallery-area {
   width: 100%;
}

.category-gallery-area #logos-home-page .slider {
   height: auto;
   margin: auto;
   overflow: hidden;
   position: relative;
   width: 100%;
}

.category-gallery-area #logos-home-page .slider:before,
.category-gallery-area #logos-home-page .slider:after {
   background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
   content: "";
   height: 100%;
   position: absolute;
   width: 200px;
   z-index: 2;
}

.category-gallery-area #logos-home-page .slider:after {
   right: 0;
   top: 0;
   transform: rotateZ(180deg);
}

.category-gallery-area #logos-home-page .slider:before {
   left: 0;
   top: 0;
}

.category-gallery-area #logos-home-page .slide-track {
   animation: scroll 30s linear infinite;
   display: flex;
   width: calc(250px * 14.5);
   height: calc(155px * 3.1);
}

.category-gallery-area #logos-home-page div.slide {
   padding: 0px;
   display: flex;
   flex-direction: column;
   justify-content: center;
}

.category-gallery-area #logos-home-page div.slide img {
   object-fit: contain;
}

@keyframes scroll {
   0% {
      transform: translateX(0);
   }

   100% {
      transform: translateX(calc(-250px * 7))
   }
}

.entertainment-area {
   background: url(../images/entertainment-act-bg.jpg) no-repeat 0 0;
   background-size: cover;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   -moz-background-size: cover;
   width: 100%;
   color: #fff;
}

.entertainment-area .content-area h2 {
   font-family: 'Neue Machina', sans-serif;
   padding-bottom: 30px;
   text-transform: uppercase;
   font-weight: normal;
}

.organization-area {
   background-color: #090B0D;
}

.organization-list ul {
   list-style: none;
   display: flex;
   align-items: center;
   justify-content: space-between;
   text-align: center;
}

.organization-list ul li {
   color: #F0D057;
   width: 100%;
   text-align: left;
   display: inline-flex;
   align-items: center;
   justify-content: center;
   padding: 0px 12px;
}

.organization-list ul li .icon {
   width: 60px;
   height: 60px;
   display: block;
   float: left;
   margin-right: 14px;
   display: inline-flex;
   align-items: center;
   justify-content: center;
   background-size: contain;
   background-position: center center;
   background-repeat: no-repeat;
}

.organization-list ul li .icon.structure-icon {
   background-image: url(../images/structure-stage-icon.png);
}

.organization-list ul li .icon.red-carpet-icon {
   background-image: url(../images/red-carpet-icon.png);
}

.organization-list ul li .icon.light-icon {
   background-image: url(../images/intelligent-light-icon.png);
}

.organization-list ul li .icon.effect-icon {
   background-image: url(../images/special-effect-icon.png);
}

.organization-list ul li .icon.sound-icon {
   background-image: url(../images/sound-system-icon.png);
}

.organization-list ul li .icon.media-icon {
   background-image: url(../images/media-area-icon.png);
}

.organization-list ul li p {
   font-size: 12px;
}

.video-area {
   background-color: #000000;
   overflow: hidden;
}

.awards-area {
   background-color: #090B0D;
}

.garv-location-area {
   background-color: #090B0D;
}

.section .picture-area img {
   width: 100%;
   object-fit: cover;
}

.section .map-area {
   width: 100%;
   height: 500px;
}

.section .map-area iframe {
   width: 100%;
   min-height: 100%;
   padding: 0;
   margin: 0;
}

.video-area .responsiveRapper {
   overflow: hidden;
   padding-bottom: 50.25%;
   padding-top: 30px;
   height: 0;
   position: relative;
}

.video-area .responsiveRapper iframe,
.video-area .responsiveRapper object,
.video-area .responsiveRapper embed {
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   position: absolute;
}

.footer-button {
   display: flex;
   align-items: center;
}
#button {
   
   position: fixed;
   bottom: 30px;
   right: 30px;
   transition: background-color .3s,
      opacity .5s, visibility .5s;
   opacity: 0;
   visibility: hidden;
   z-index: 1000;
}

#button i {
   /* content: "\f30c";
      font-family: FontAwesome;
      font-weight: normal;
      font-style: normal; */
   font-size: 2em;
   line-height: 50px;
   color: #090B0D;
}

#button a:hover {
   cursor: pointer;
   background-color: #333;
}

#button a:hover i {
   color: #eee;
}

#button a:active {
   background-color: #555;
}

#button.show {
   opacity: 1;
   visibility: visible;
}

.footer-button a {
   display: inline-block;
   background-color: rgb(246, 221, 111);
   width: 50px;
   height: 50px;
   text-align: center;
   border-radius: 4px;
}
.footer-button a:first-child {
   margin-right: 6px;
}

footer {
   background-color: #090B0D;
}

.footer-grid .footer-lower-content {
   display: flex;
   align-items: center;
   justify-content: center;
   text-align: center;
}

.footer-first {
   background-color: #ACCAE7;
}

.footer-first .container .row {
   display: flex;
   align-items: center;
   justify-content: center;
}

.footer-first .img-area {
   height: 100px;
}

.footer-first .img-area img {
   width: 100%;
   object-fit: contain;
   height: inherit;
}

.footer-second {
   background-color: #28397E;
}

.footer-second .text-area {
   color: #fff;
   font-size: 18px;
   font-weight: bold;
}

.footer-second .text-area a {
   color: rgba(255, 255, 255, 1);
}

.footer-second .text-area a:hover {
   color: rgba(255, 255, 255, .5);
}

.footer-grid {
   color: #fff;
}

.footer-grid a {
   color: #fff;
}

.footer-grid a:hover {
   color: rgba(255, 255, 255, .5);
}

.footer-grid .footer-social ul {
   padding: 0 0 0 25px;
   margin: 0;
   list-style: none;
}

.footer-social li {
   display: inline-flex;
   align-items: center;
   justify-content: center;
}

.footer-social .social-icon {
   text-indent: -1000000px;
}

.footer-social .social-icon a {
   display: block;
   width: 30px;
   height: 30px;
   float: left;
   background-size: contain;
   margin: 0 6px;
}

.footer-social .social-icon a:hover {
   opacity: .8;
}

.footer-social .social-icon.instagram a {
   background-image: url(../images/instagram.png);
}

.footer-social .social-icon.facebook a {
   background-image: url(../images/facebook.png);
}

.footer-social .social-icon.youtube a {
   background-image: url(../images/youtube.png);
}

.footer-social .social-icon.linkedin a {
   background-image: url(../images/linkedin.png);
}

.gallery .isotope-pager {
   display: none;
}

.gallery-garv .gallery h2 {
   text-align: center;
   font-weight: bold;
}

.grid-item {
   display: inline-block;
   height: 300px;
   overflow: hidden;
   text-align: center;
   width: 350px;
   margin: 12px;
}

.grid-item img {
   width: 100%;
   height: auto;
   filter: url(filters.svg#grayscale);
   filter: gray;
   -webkit-filter: grayscale(1);
   transition: 0.9s;
}

.grid-item img:hover {
   filter: none;
}

.isotope {
   margin: 0 auto;
}

.isotope-pager .pager {
   display: inline-block;
}

.filters {
   width: 100%;
   text-align: center;
   padding-bottom: 35px;
   padding-top: 20px;

}

.filters ul {
   list-style: none;
   padding: 20px 10px;
   margin: 0 30px;
}

.filters li {
   display: inline-block;
   padding: 10px 0px;
   font-size: 15px;
   font-weight: 600;
   cursor: pointer;
   margin: 0 20px;
}

.filters li a {
   color: rgba(9, 11, 13, .2);
   text-decoration: none;
   /* padding: 10px 25px; */
}

.filters li a:hover {
   color: #090B0D;
}

.filters li:hover {
   border-bottom: 1px solid #000000;
}

.filters li.active {
   border-bottom: 1px solid #000000;
   /* padding: 10px 25px; */
}

.filters li.active a {
   color: #090B0D;
}

.isotope {
   width: 100%;
}

.isotope-pager a {
   margin: 6px 1px;
   display: inline-block;
   width: 50px;
   /* height: 60px; */
   line-height: 31px;
   color: #b6b6b6;
   font-weight: 600;
   transition: 0.3s;
   /* position: relative; */
   /* padding-right: 26px; */
   box-shadow: -1px 1px 11px rgba(0, 0, 0, .1);
   border-radius: 25px;
   background-color: #232323;
   border: .5px solid #e3ca66;
   text-decoration: none;
}

.isotope-pager a:hover {
   color: #fff;
   border: .5px solid #ffeeac;
   box-shadow: -1px 1px 10px 3px rgba(0, 0, 0, .1);
}

.isotope-pager .active {
   color: #e3ca66 !important;
   box-shadow: -1px 1px 10px 5px rgba(0, 0, 0, .1);
   border-radius: 25px;
   background-color: #161616;
   border: 1px dotted #e3ca66;
}

.isotope-pager .prev {
   border-radius: 30px 0 0 30px;
}

.isotope-pager .next {
   border-radius: 0 30px 30px 0;
}

.isotope-pager a::before,
.isotope-pager a:after {
   content: "";
   position: absolute;
   border-top: 30px solid transparent;
   border-bottom: 30px solid transparent;
}

.isotope-pager .num::before,
.next::before {
   border-right: 20px solid #2c3e50;
   right: 100%;
}

.isotope-pager .num:after,
.prev:after {
   border-right: 20px solid #f1f1f1;
   right: 0;
}

.overlay {
   position: absolute;
   bottom: 0;
   background: rgb(0, 0, 0);
   background: rgba(0, 0, 0, 0.5);
   /* Black see-through */
   color: #f1f1f1;
   width: 100%;
   transition: .5s ease;
   opacity: 0;
   color: white;
   font-size: 20px;
   padding: 20px;
   text-align: center;
}

.grid-item:hover .overlay {
   opacity: 1;
}

/*-- //Responsive Design --*/
@media(max-width: 1366px) {}

@media(max-width: 1080px) {}

@media(max-width: 991px) {
   .navbar-light .navbar-toggler {
      color: rgba(255, 255, 255, 0.8);
      border-color: rgba(255, 255, 255, 0.7);
   }

   .navbarNavDropdown>.logo-item {
      display: block;
   }

   .logo-item {
      z-index: 5;
      left: 0;
      top: -30px;
      width: 90px;
   }

   .navigation-top .navbar-toggler {
      margin-right: 0 !important;
   }

   .banner-silder .layouts-banner-top {
      min-height: 460px;
   }

   .layouts-banner-top .layouts-slide-text {
      bottom: 4em;
      padding: 0 20px;
   }

   .layouts-banner-top .layouts-slide-text h3 {
      font-size: 60px;
   }

   .organization-area .organization-list ul {
      display: inline-block;
   }

   .organization-area .organization-list ul li {
      width: 30%;
      padding: 10px 12px;
   }

   .join-the-event .row-wfix-90 {
      width: 100%;
   }

   .section {
      padding-top: 1rem !important;
      padding-bottom: 1rem !important;
   }

   .about-home-area .about-foundation-area::after {
      height: 160px;
   }

   .filters ul {
      margin: 0;
   }

   .gallery .filters {
      padding-bottom: 25px;
   }

   .gallery .grid-item {
      width: 330px;
   }

   .garv-location-area.section {
      padding-top: 0rem !important;
      padding-bottom: 0rem !important;
   }

   footer .footer-grid .footer-lower-content {
      display: initial;
   }

   .footer-content {
      margin-bottom: 12px;
   }

   .jislider__left-arrow,
   .jislider__right-arrow {
      width: 20px;
      height: 40px;
   }

   .jislider__left-arrow__top,
   .jislider__right-arrow__top {
      height: 18px;
   }

   .jislider__left-arrow__bottom,
   .jislider__right-arrow__bottom {
      height: 18px;
   }

   .navbar li.nav-item.nav-button-item {
      position: relative;
   }

   /* ul.navbar-nav li:nth-of-type(3) {
         margin-left: 20px;
      } */
   .navigation-top #navbarNavDropdown .navbar-nav {
      padding-top: 32px;
      display: inline-block;
      width: auto;
   }

   .navbar-nav li.nav-item {
      margin-left: 0px;
   }

   .awards-area.section {
      padding-top: 0rem !important;
      padding-bottom: 0rem !important;
   }

   .video-area.section {
      padding-top: 0rem !important;
      padding-bottom: 0rem !important;
   }

   .category-gallery-area {
      padding-bottom: 0 !important;
   }
}

@media(max-width: 800px) {}

@media(max-width: 736px) {}

@media(max-width: 667px) {}

@media(max-width: 600px) {
   .organization-area .organization-list ul li {
      width: 100%;
      justify-content: start;
   }

   .banner-silder .layouts-banner-top {
      min-height: 280px;
   }

   .layouts-banner-top .layouts-slide-text h3 {
      font-size: 30px;
   }

   .join-the-event .content-area {
      text-align: center;
      margin-bottom: 16px;
   }

   .join-the-event .content-area h2 {
      font-size: 24px;
   }

   .join-the-event .content-area p {
      font-size: 16px;
   }

   .section .content-area h2 {
      font-size: 24px;
   }

   .section .content-area p {
      font-size: 16px;
   }

   .entertainment-area.section .container {
      padding-top: 1rem !important;
      padding-bottom: 1rem !important;
   }

   .section .gallery h2 {
      font-size: 24px;
   }

   .section .content-area p {
      font-size: 16px;
   }

   .gallery-garv.section .container {
      padding-top: 1rem !important;
      padding-bottom: 1rem !important;
   }

   .about-home-area .about-foundation-area::after {
      height: 150px;
   }

   .gallery .grid-item {
      width: 350px;
   }

   .category-gallery-area {
      padding-bottom: 0 !important;
   }

   .category-gallery-area #logos-home-page .slider:before,
   .category-gallery-area #logos-home-page .slider:after {
      width: 100px;
   }
}

@media(max-width: 568px) {}

@media(max-width: 480px) {}

@media(max-width: 414px) {}

@media(max-width: 384px) {
   .gallery .grid-item {
      width: 336px;
   }
}

@media(max-width: 375px) {}

@media(max-width: 1680px) {}

/*-- //Responsive Design --*/